
body {
	background: #FFF;
	font-size: 100%;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", YuMincho, "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS明朝", "メイリオ", serif;
	line-height: 2.2;
	color: 1a1a1a;
}

a {
	color: #1a1a1a;
}

.pc {
	display: block;
}

.sp {
	display: none;
}

header {
	width: 960px;
	margin: 0 auto;
	position: relative
}

header h1 {
	/*text-align: center;
	padding-bottom: 94px*/
	font-size: 100%;
    font-weight: 400;
}
}

#gnav {
	display: none;
}

header nav ul li {
	float: left;
	padding-right: 72px
}

#onlineshop {
	padding: 0 0 0 5px
}

#panel-btn {
	display: none;
	position: absolute;
	width: 40px;
	height: 34px;
	z-index: 100;
	right: 10px;
	top: -212px;
}

#panel-btn-icon {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 20px;
	height: 2px;
	margin: -1px 0 0 -10px;
	background: #FFAC00;
	transition: .2s;
}

#panel-btn-icon:before,
#panel-btn-icon:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 20px;
	height: 2px;
	margin-left: -10px;
	background: #FFAC00;
	transition: .3s;
}

#panel-btn-icon:before {
	margin-top: -6px;
}

#panel-btn-icon:after {
	margin-top: 4px;
}

#panel-btn .close {
	background: transparent;
}

#panel-btn .close:before,
#panel-btn .close:after {
	margin-top: 0;
}

#panel-btn .close:before {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

#panel-btn .close:after {
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}

.point,
.content {
	clear: both;
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
	position: relative
}

h2.caption {
	text-align: center;
    margin-bottom: 45px
}
p.shop1 {
	text-align: center;
	margin-bottom: 75px
}
p.ginza_open {
    	text-align: center;
	margin-bottom: 45px
}

h2.f_min {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 28px;
	line-height: 36px;
	text-align: center;
	letter-spacing: 0.5em;
	margin: 45px 0 70px;
	margin-left: 0.5em;
}

.pagetop {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 60px 0;
	text-align: right
}

footer {
	clear: both;
	color: #FFF;
	line-height: 18.465px;
}

#footer {
	width: 960px;
	margin: 0 auto;
	padding-top: 50px;
	position: relative;
	font-size: 14px
}

#footer h4 {
	clear: both;
	font-size: 18px;
	text-align: center;
	margin-bottom: 30px
}

#footer ul#social {
	position: absolute;
	top: -30px;
	z-index: 100;
}

#footer ul#social li {
	float: left;
	margin-right: 30px;
	line-height: 0;
}

#footer nav ul {
	width: 720px;
	margin: 0 auto
}

#footer nav ul li {
	background: url(../img/f_border.gif) no-repeat right 50%;
	float: left;
	font-size: 14px;
	line-height: 24px;
	margin: 0 1em 30px 0;
	padding-right: 1em
}

#footer nav ul li#f_onlineshop {
	background: none;
	font-size: 14px;
	margin-right: 0;
	padding-right: 0
}

#footer ol {
	clear: both;
	width: 650px;
	margin: 0 auto
}

#footer ol li {
	width: 130px;
	float: left;
	margin-bottom: 40px
}

.fbbox {
	width: 640px;
	margin: 0 auto;
	text-align: center;
}

#i_fb,
#footer ol li#f_fb a {
	background: url(../img/icon_fb.png) no-repeat left 50%;
	display: block;
	padding-left: 42px;
	line-height: 31px
}

#i_tw,
#footer ol li#f_tw a {
	background: url(../img/icon_tw.png) no-repeat left 50%;
	display: block;
	padding-left: 42px;
	line-height: 31px
}

#i_line,
#footer ol li#f_line a {
	background: url(../img/icon_line.png) no-repeat left 50%;
	display: block;
	padding-left: 42px;
	line-height: 31px
}

#i_in,
#footer ol li#f_in a {
	background: url(../img/icon_in.png) no-repeat left 50%;
	display: block;
	padding-left: 42px;
	line-height: 31px
}

#i_yt,
#footer ol li#f_yt a {
	background: url(../img/icon_yt.png) no-repeat left 50%;
	display: block;
	padding-left: 42px;
	line-height: 31px
}

#footer dl {
	clear: both;
	width: 53em;
	margin: 0 auto
}

#footer dl dt {
	float: left;
	width: 6em;
	border: 1px solid #FFF;
	padding: 0 2px;
	margin-right: 10px
}

#footer dl dd {
	padding-top: 1px
}

#footer p.copyright {
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	padding: 20px 0 10px;
	clear: both;
}

#footer a {
	color: #FFF;
	text-decoration: none
}

#footer a:hover {
	text-decoration: underline
}

#product .section {
	border-top: 5px solid #231815;
	text-align: center;
	margin-top: 50px;
    clear: both;
    overflow: hidden;
}

#product .bgnone {
	background: none
}

#product .section h2.title {
	padding-top: 50px
}

#product .section h3 {
	font-size: 26px;
	line-height: 28px;
	padding: 100px 0 40px
}

#product .section ul {
	padding: 60px 0
}

#product .section ul li {
	margin-bottom: 40px
}

#under_nav {
	width: 1127px;
	overflow: hidden;
	margin: 0 auto 70px;
}

#under_nav li {
	float: left;
	margin: 0 20px 0 0
}

#under_nav li#unav03 {
	margin-right: 0
}

#hillsCatch {
	font-size: 44px;
	padding-top: 160px
}

#hillsCopy {
	font-size: 18px;
	line-height: 2.4;
	padding-top: 80px
}

.circleBox h3 {
	font-size: 0;
	line-height: 0
}

.circleBox {
	float: left;
	margin: 0 25px 60px;
}

.pointBox {
	clear: both;
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
	position: relative
}

.pointBox_heel {
	margin-top: 80px;
}

.pointBox dl {
	clear: both;
	width: 960px;
	overflow: hidden;
	padding-bottom: 80px;
	margin: 0 auto;
}

.pointBox dl dt {
	clear: both;
	float: left;
	width: 102px;
	text-align: left;
	margin-right: 32px;
}

.pointBox dl .dd1 {
	text-align: left;
	letter-spacing: 1px;
}

.pointBox dl .dd1 p {
	margin-bottom: 10px;
}

.pointBox dl img {
	margin-bottom: 10px;
}

.pointBox_wave dl.point01 .dd1 {
	float: left;
	width: 559px;
}

.pointBox_wave dl.point02 .dd1 {
	float: left;
	width: 555px;
}

.pointBox_wave dl.point03 .dd1 {
	float: left;
	width: 420px;
}

.pointBox_wave dl.point04 .dd1 {
	float: left;
	width: 306px;
}

.pointBox_wave dl.point05 .dd1 {
	float: left;
	width: 475px;
}

.pointBox_wave dl.point01 .dd2 {
	float: left;
	width: 246px;
	margin-left: 21px;
}

.pointBox_wave dl.point02 .dd2 {
	float: left;
	width: 250px;
	margin-left: 21px;
}

.pointBox_wave dl.point03 .dd2 {
	float: left;
	width: 385px;
	margin-left: 21px;
}

.pointBox_wave dl.point04 .dd2 {
	float: left;
	width: 499px;
	margin-left: 21px;
}

.pointBox_wave dl.point05 .dd2 {
	float: left;
	width: 330px;
	margin-left: 21px;
}

.pointBox_clear dl.point01 .dd1 {
	float: left;
	width: 494px;
}

.pointBox_clear dl.point02 .dd1 {
	float: left;
	width: 494px;
}

.pointBox_clear dl.point03 .dd1 {
	float: left;
	width: 420px;
}

.pointBox_clear dl.point04 .dd1 {
	float: left;
	width: 475px;
}

.pointBox_clear dl.point01 .dd2 {
	float: left;
	width: 311px;
	margin-left: 21px;
}

.pointBox_clear dl.point02 .dd2 {
	float: left;
	width: 311px;
	margin-left: 21px;
}

.pointBox_clear dl.point03 .dd2 {
	float: left;
	width: 385px;
	margin-left: 21px;
}

.pointBox_clear dl.point04 .dd2 {
	float: left;
	width: 330px;
	margin-left: 21px;
}

.pointBox_ripple dl.point01 .dd1 {
	float: left;
	width: 395px;
}

.pointBox_ripple dl.point02 .dd1 {
	float: left;
	width: 395px;
}

.pointBox_ripple dl.point03 .dd1 {
	float: left;
	width: 395px;
}

.pointBox_ripple dl.point04 .dd1 {
	float: left;
	width: 474px;
}

.pointBox_ripple dl.point05 .dd1 {
	float: left;
	width: 450px;
}

.pointBox_ripple dl.point01 .dd2 {
	float: left;
	width: 413px;
	margin-left: 18px;
}

.pointBox_ripple dl.point02 .dd2 {
	float: left;
	width: 413px;
	margin-left: 18px;
}

.pointBox_ripple dl.point03 .dd2 {
	float: left;
	width: 333px;
	margin-left: 98px;
}

.pointBox_ripple dl.point04 .dd2 {
	float: left;
	width: 333px;
	margin-left: 19px;
}

.pointBox_ripple dl.point05 .dd2 {
	float: left;
	width: 330px;
	margin-left: 46px;
}


.pointBox_air dl.point01 .dd1 {
	float: left;
	width: 562px;
}

.pointBox_air dl.point02 .dd1 {
	float: left;
	width: 558px;
}

.pointBox_air dl.point03 .dd1 {
	float: left;
	width: 558px;
}

.pointBox_air dl.point04 .dd1 {
	float: left;
	width: 477px;
}

.pointBox_air dl.point01 .dd2 {
	float: left;
	width: 246px;
	margin-left: 18px;
}

.pointBox_air dl.point02 .dd2 {
	float: left;
	width: 250px;
	margin-left: 18px;
}

.pointBox_air dl.point03 .dd2 {
	float: left;
	width: 250px;
	margin-left: 18px;
}

.pointBox_air dl.point04 .dd2 {
	float: left;
	width: 330px;
	margin-left: 19px;
}

.pointBox_heel dl .dd1 {
	float: left;
	width: 450px;
}

.pointBox_heel dl .dd2 {
	float: left;
	width: 308px;
	margin-left: 68px;
}

.pointBox_heel dl.point04 .dd2 {
	float: left;
	width: 330px;
	margin-left: 46px;
}

.copy {
	width: 960px;
	margin: 0 auto 100px;
	font-size: 22px;
	line-height: 40px;
	text-align: center
}
.sns {
    width: 750px;
    margin: 100px auto;
    text-align: center;
    overflow: hidden;
}
.sns li {
    float: left;
    width: 150px;
}
.sns li a {
    text-decoration: none;
    color: #000000;
    display: block;
}
.sns li a span {
    display: block;
}
#pressroom {
	border-top: 6px solid #CCC;
	margin-top: 130px
}

#crown {
	text-align: center;
	margin-top: -24px
}

#pressroom h3.copy {
	margin: 30px auto 60px
}

#hillsBox {
	clear: both;
	width: 520px;
	margin: 30px auto 0
}

#hillsBox p {
	font-weight: 700;
	margin-bottom: 14px
}

#hillsBox dl dt,
#hillsBox dl dd {
	line-height: 45px
}

#hillsBox dl dt {
	float: left;
	width: 6em
}

#hillsBox dl dd {
	border-bottom: 1px dotted #FFB700
}

#hillsBox dl dd.txt {
	border-bottom: none;
	line-height: 30px;
	padding-top: 14px
}

.infoBox {
	float: left;
	width: 455px;
	padding-bottom: 120px
}
.infoBox a {
    color: #231815;
    text-decoration:none;
}
.infoBox a:hover {
    color: #ffb700;
    text-decoration: underline;
}
.shopBox {
	float: none;
	width: 455px;
	margin: 60px auto 0;
	padding-bottom: 120px
}
.infoBox dd {
    padding-left: 84px;
}
.map {
	float: right;
	width: 455px
}

.infoBox h3 {
	margin-bottom: 45px
}

.infoBox h3 img {
	font-size: 0;
	line-height: 0
}

h3.shopname,
h4.shopname {
	font-size: 24px;
	line-height: 26px
}

.infoBox h4,
.shopBox h3 {
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 30px
}

.infoBox dl,
.shopBox dl {
	width: 455px
}
.josetsu:nth-child(odd){
    margin-right: 50px;
}
.infoBox dl dt,
.infoBox dl dd,
.shopBox dl dt,
.shopBox dl dd {
	line-height: 45px
}

.infoBox dl dt,
.shopBox dl dt {
	float: left;
	width: 6em
}

.infoBox dl dd,
.shopBox dl dd {
	border-bottom: 1px dotted #FFB700
}

.infoBox dl dd.txt {
	border-bottom: none;
	line-height: 30px;
	padding-top: 14px
}

.infoBox p {
	text-align: left;
}

.shop_news,
.shop_blog {
	padding-bottom: 120px
}

.shop_news dt,
.shop_blog dt {
	clear: both;
	float: left;
	width: 8em
}

.shop_news dd,
.shop_blog dd {
	padding-left: 8em
}

.shop_news dd {
	border-bottom: 1px dotted #CCC;
	margin-bottom: 1em;
	padding-bottom: 1em
}

.point {
	clear: both;
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
	position: relative
}

#main,
#side {
	font-family: Verdana, Geneva, sans-serif
}

#main {
	float: left;
	width: 720px;
	margin: 0 0 20px
}

.shop #side {
	float: right;
	width: 210px;
	font-size: 14px;
	line-height: 20px
}

.shop #side h2 {
	font-size: 14px;
	font-weight: 700;
	line-height: 20px
}

.shop #side h3 {
	margin: 0 0 16px;
	padding: 0 0 4px;
	border-bottom: 2px solid #59493F
}

.shop #side a {
	color: #735B50
}

.shop .side_news {
	margin: 0 0 20px
}

.side_news dt {
	padding: 0 4px 10px
}

.side_news dd {
	margin: 0 0 20px;
	padding: 0 4px 20px;
	border-bottom: 1px dotted #59493F
}

.side_shoplist {
	margin: 0 0 30px
}

.side_shoplist ul {
	margin: 0 8px
}

.side_shoplist a {
	text-decoration: none
}

.widget {
	margin-bottom: 20px;
	color: #666;
	line-height: 1.8
}

.widget ul li ul {
	margin-left: 10px;
	margin-bottom: 0
}

.categories ul.children {
	margin: 0 0 0 10px
}

#page_title {
	margin: 40px 0 50px
}

.alignleft {
	float: left;
	margin-right: 20px
}

.alignright {
	float: right;
	margin-left: 20px
}

.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px
}

.navigation,
.comment-navigation {
	display: block;
	clear: both
}

.navigation {
	margin-top: 40px;
	padding-bottom: 70px
}

.comment-navigation {
	margin-top: 15px;
	padding-bottom: 5px
}

.navigation a,
.comment-navigation a {
	background: #eee;
	padding: 5px 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ddd;
	font-size: 13px;
	font-style: italic
}

.navigation a:hover,
.comment-navigation a:hover {
	background: #ddd;
	padding: 5px 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border-color: #ccc
}

.navigation a img {
	border-radius: 0;
	border: none
}

.navigation-image a {
	border: none
}

.assistive-text {
	display: none
}

.page_navi1,
.wp-pagenavi {
	background: #C1B39A;
	height: 40px;
	overflow: hidden;
	padding: 0 10px;
	margin-bottom: 20px
}

.page_navi1 a,
.wp-pagenavi a {
	color: #FFF
}

.wp-pagenavi a,
.current,
.extend {
	padding-left: 10px
}

.page_navi1 .prev {
	float: left
}

.page_navi1 .next {
	float: right
}

h2.post_title {
	border-top: 4px solid #C1B39A;
	border-bottom: 2px dotted #C1B39A;
	font-size: 18px;
	line-height: 26px;
	padding: 20px 15px
}

h2.post_title a {
	color: #000;
	text-decoration: none
}

.entry_info {
	padding: 15px 0;
	font-size: 12px
}

.entry_info,
.entry_info a {
	color: #C1B39A
}

/*.post {
	padding-bottom: 20px
}*/

h3.staff {
	border: solid #1a1a1a 2px;
	font-size: 20px;
	width: 790px;
	margin: 60px auto 20px;
	text-align: center
}
p.entry_btn {
	font-size: 20px;
	width: 420px;
	margin: 20px auto 70px;
	text-align: center;
	background-color: #65bbb0;
	border-radius: 5px;
}
p.entry_btn a{
	text-decoration: none;
	color: #ffffff;
	display: block;
}
p.entry_btn a:hover {
	background-color: #ccc;
}

/*  RECRUIT 
======================= */
.recruittop {
	margin-bottom: 200px;
}

.mainbox {
	clear: both;
	overflow: hidden;
	padding-bottom: 100px;
}

.w434 {
	width: 434px;
}

.w434 h3 {
	text-align: center;
	font-size: 24px;
	line-height: 40px;
	padding-bottom: 20px;
}

.staffbox {
	background: url(../../recruit/img/bg_staffbox.png) no-repeat center bottom;
	padding: 70px 0 261px;
	overflow: hidden;
}

.conceptbox {
	background-color: #FBF9ED;
	padding: 150px 0 180px;
}

.conceptbox h2 {
	margin-bottom: 50px;
	padding-bottom: 20px;
	font-size: 40px;
	line-height: 58px;
	text-align: center;
	border-bottom: 3px solid #221F20
}

.conceptbox h3 {
	padding-bottom: 90px;
}

.omoi {
	clear: both;
	overflow: hidden;
	padding-bottom: 100px;
}

.omoi {
	width: 100%;
	display: table;
	table-layout: fixed;
}

.omoi dl {
	background: url(../../recruit/img/bg_circle.png) no-repeat center top;
	display: table-cell;
}

.omoi dl dt {
	text-align: center;
	font-size: 22px;
	line-height: 40px;
	padding-bottom: 60px;
}

.omoi dl:nth-child(1) {
	padding: 45px 28px 0 0;
}

.omoi dl:nth-child(2) {
	box-sizing: border-box;
	border-left: 2px solid #5A5A5A;
	border-right: 2px solid #5A5A5A;
	padding: 45px 28px 0 28px;
}

.omoi dl:nth-child(3) {
	padding: 45px 0 0 28px;
}

#works h2.caption {
	margin-bottom: 60px;
	margin-top: 40px;
	line-height: 1em;
	font-size: 30px;
	letter-spacing: 2px;
}

.topicpath {
	font-size: 12px;
	margin-bottom: 10px;
}

.works01,
.works02,
.works03 {
	margin-bottom: 78px;
}

#headimg {
	margin-bottom: 30px;
}

#headimg h2 img,
.swiper-slide img,
.catch img {
	width: 100%;
	height: auto;
}

.catch {
	position: absolute;
	z-index: 100;
}

.works .fl,
.works .fr {
	width: 455px;
	overflow: hidden;
	padding-top: 60px;
}

.works h3,
.works h4 {
	margin-bottom: 40px;
}

.works h4 {
	min-height: 76px;
}

.point {
	overflow: hidden;
	margin-bottom: 80px;
}

.point .fl {
	width: 500px;
	overflow: hidden;
}

.point .fl h3 {
	margin-bottom: 30px;
}

.point .fl p {
	padding-right: 40px;
}

.prpoint {
	background: url(../../recruit/img/bg_catch.png) no-repeat left 50%;
	min-height: 61px;
	line-height: 28px;
	text-align: center;
	vertical-align: middle;
	margin-top: 40px
}

.crownbox {
	background: url(../../recruit/img/line02.png) no-repeat center top;
	padding: 80px 0;
}

.hillsbox {
	background: #FBF9ED url(../../recruit/img/line01.png) no-repeat center top;
	padding: 80px 0;
}

.praiabox {
	background: #EEEEEF url(../../recruit/img/line03.png) no-repeat center top;
	text-align: center;
	padding: 80px 0 180px;
}

.praiabox .content {
	width: 1200px;
}

.praiabox h3.tc.imgfit {
	margin: 30px 0 100px;
}

.inner {
	background: url(../../recruit/img/bg_entry.png) repeat-x left bottom;
	overflow: hidden;
	min-height: 369px;
}

dl.faqlist {
	width: 640px;
	overflow: hidden;
	margin: 0 auto;
}

dl.faqlist dt {
	clear: both;
	float: left;
	width: 90px;
}

dl.faqlist dd {
	width: 550px;
	overflow: hidden;
	padding-top: 15px;
	margin-bottom: 35px;
}

dl.faqlist dd.dotted_q {
	background: url(../../recruit/img/dotted_q.png) no-repeat right bottom;
}

dl.faqlist dd.dotted_a {
	background: url(../../recruit/img/dotted_a.png) no-repeat right bottom;
	margin-bottom: 100px;
}

dl.faqlist ul {
	overflow: hidden;
	padding: 10px 0 100px;
}

dl.faqlist ul li.fl {
	clear: both;
}

.for_entry::after {
	content: "";
	display: block;
	background: url(../../recruit/img/line.png) no-repeat center bottom;
	height: 35px;
	position: relative;
	bottom: 19px;
}

.for_entry p {
	text-align: center;
	padding: 50px 0 80px;
}

ul.threepoint {
	width: 100%;
	display: table;
	table-layout: fixed;
}

ul.threepoint li {
	display: table-cell;
}

#joblist {
	width: 850px;
	margin: 0 auto
}

#joblist li {
	float: left;
	margin-right: 42px
}

#joblist li#job04 {
	margin-right: 0
}

.recruit_tbl {
	width: 790px;
	margin: 0 auto;
	border-collapse: collapse
}

.recruit_tbl th {
	width: 24%;
	padding: 5px;
	border: 1px solid #d1d1d1;
	border-left: none;
	text-align: left
}

.recruit_tbl td {
	padding: 10px;
	border: 1px solid #d1d1d1;
	border-right: none
}

.recruit_tbl2 {
	width: 790px;
	margin: 0 auto 60px;
	overflow: hidden;
	border-collapse: separate
}

.recruit_tbl2 dt {
	width: 140px;
	background-color: #ECECEC;
	border-left: none;
	text-align: left;
	clear: both;
	float: left;
	padding: 5px 0 5px 15px;
	margin-bottom: 3px;
}

.recruit_tbl2 .jyusyo {
	min-height: 150px;
}

.recruit_tbl2 dd {
	padding: 5px 15px;
	width: 600px;
	background-color: #F5F5F5;
	border-right: none;
	padding-left: 180px;
	margin-bottom: 3px;
}

.tarea {
	margin-top: 8px;
}

.order {
	width: 790px;
	margin: 0 auto 60px;
	border-collapse: separate
}

.order th {
	width: 24%;
	background-color: #ECECEC;
	border-left: none;
	text-align: left;
	padding: 5px 15px;
}

.order td {
	padding: 5px 15px;
	width: 76%;
	background-color: #F5F5F5;
	border-right: none
}

#rules {
	width: 748px;
	margin: 0 auto 20px;
	border: 1px solid #65bbb0;
	padding: 20px;
	height: 220px;
	overflow: auto;
	font-size: 80%;
}

#error,
#thanks {
	text-align: center;
	width: 790px;
	margin: 0 auto;
	padding: 150px 0
}

#postcode1 {
	width: 3em;
}

#postcode2 {
	width: 4em;
}

#btnbox {
	text-align: center;
	margin-bottom: 70px;
}

.mail {
	width: 790px;
	margin: 0 auto 20px;
	border-collapse: collapse;
	border-top: 1px solid #CCC
}

.mail th {
	width: 30%;
	padding: 5px;
	border-bottom: 1px solid #CCC;
	text-align: left
}

.mail td {
	padding: 5px 10px;
	border-bottom: 1px solid #CCC
}

.mw_wp_form p {
	text-align: center
}

.side_privacy {
	width: 790px;
	margin: 0 auto 20px;
	padding: 4px;
	background: #F9F4E9
}

.side_privacy h4 {
	padding: 4px
}

.side_privacy p {
	padding: 0 4px 8px;
	font-size: 12px;
	text-align: left
}

.side_privacy dl {
	padding: 4px 6px 8px;
	background: #FFF
}

.side_privacy dt {
	margin: 8px 0 0;
	font-size: 12px;
	font-weight: 700
}

.side_privacy dd {
	margin: 4px 0 0;
	font-size: 11px
}

/*  COMPANY 
======================= */
#company .content dl {
	width: 800px;
	margin: 0 auto;
	border-bottom: 1px solid #F5DC92
}

#company .content dt,
#company .content dd {
	padding: 8px 5px
}

#company .content dt {
	border-top: 1px solid #F5DC92;
	clear: both;
	float: left;
	width: 180px;
}

#company .content dd {
	margin-left: 180px;
	border-top: 1px solid #F5DC92;
	border-left: 1px solid #F5DC92;
}

/*  PRODUCT 
======================= */
.wvpoint {
	background: url(../img/arrow.png) no-repeat center top;
	padding-top: 48px;
	margin-top: -53px;
	width: 1100px;
	margin: 0 auto;
}

.wvpoint .fl {
	width: 400px;
	padding-top: 20px;
}

.wvpoint .fr {
	width: 700px;
	text-align: left;
	padding-top: 20px;
}

#product .section .wvpoint .fr h3 {
	font-size: 32px;
	line-height: 1.5;
	padding: 0 0 40px
}
.ginza_pc {
    width: 960px;
    margin: 0 auto 50px;
}
.ginza_sp {
    display: none;
}
@media screen and (min-width: 769px) {
}

@media only screen and (max-width: 768px) {

html,
body {
	width: 100%;
	height: 100%
}

body {
	font-size: 14px;
	line-height: 1.8;
}

.works h3,
.works h4,
.point h3,
.point h4,
.blogcontent p,
.imgfit {
	width: 100%;
	height: 100%;
	text-align: center;
	overflow: hidden;
	position: relative !important
}

.works h3 img,
.works h4 img,
.point h3 img,
.point h4 img,
.blogcontent img,
.imgfit img {
	position: relative;
	width: 100%;
	height: auto !important
}
.shop1 img{
    width: 100%;
}
.josetsu:nth-child(odd){
    margin-right: 0px;
}
.pc {
	display: none;
}

.sp {
	display: block;
}


#panel-btn {
	display: block;
}

#panel-btn {
	position: absolute;
	z-index: 104;
	right: 0;
	top: 0;
}

header,
#company .content dl,
#hillsBox,
#pressroom {
	width: 100%;
	height: auto;
}

.content {
	width: auto;
	padding: 0 15px;
}

header h1 {
	padding-bottom: 40px;
}

header h1 img {
	width: 50%;
	height: auto;
}

#gnav {
	background: #231815;
	height: auto;
}

h2.caption {
	margin-bottom: 0;
}

h2 img {
	width: 30%;
	height: auto;
}
p.ginza_open {
    margin-top: 20px;
    margin-bottom: 20px;
}
.ginza_open img {
    width: 100%;
    height: auto;
}
header ul li {
	display: none;
}

.copy {
	width: auto;
	margin: 0 auto 50px;
	font-size: 18px;
	line-height: 1.8;
}
.sns {
    width: 100%;
    margin: 0 auto;
    font-size: 80%;
}
.sns li {
    width: 20%;
}
.f18 {
	font-size: 16px !important;
}

.pagetop {
	width: auto;
	padding: 60px 15px;
}

.pagetop img {
	width: 20%;
	height: auto;
}

footer {
	background: #FFAC00;
	height: auto;
}

#footer {
	width: auto;
	padding-top: 20px;
	font-size: 12px
}

#footer h4 {
	margin-bottom: 15px;
}

#footer ul#social {
	position: absolute;
	top: -30px;
	z-index: 100;
}

#footer ul#social li {
	float: left;
	margin-right: 30px;
	line-height: 0;
}

#gnav,
#footer nav ul {
	width: auto;
	margin: 0;
	border-top: 1px solid #FFF
}

#gnav li,
#footer nav ul li {
	background: none;
	float: none;
	font-size: 14px;
	line-height: 24px;
	margin: 0;
	padding-right: 0
}

#gnav li a,
#footer nav ul li a {
	position: relative;
	display: block;
	margin: 0;
	padding: 10px;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #FFF
}

#gnav li a:before,
#footer nav ul li a:before {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 10px;
	width: 8px;
	height: 8px;
	margin-top: -5px;
	background: #fff
}

#gnav li a:after {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 13px;
	width: 8px;
	height: 8px;
	margin-top: -5px;
	background: #231815
}

#footer nav ul li a:after {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 13px;
	width: 8px;
	height: 8px;
	margin-top: -5px;
	background: #FFAC00
}

#gnav li#ecsite {
	text-align: center;
	line-height: 0;
}

#footer nav ul li#f_onlineshop {
	background: #FFF;
	text-align: center
}

#gnav li#ecsite a,
#footer nav ul li#f_onlineshop a {
	position: static;
	display: block;
	margin: 0;
	padding: 10px;
	color: #fff;
	text-decoration: none;
	border-bottom: none
}

#gnav li#ecsite a:before,
#gnav li#ecsite a:after,
#footer nav ul li#f_onlineshop a:before,
#footer nav ul li#f_onlineshop a:after {
	display: none;
}

#footer ol {
	width: auto;
}

#footer ol li {
	background-color: #FFFFFF;
	border-top: #BFBFBF 1px solid;
	width: 20%;
	float: left;
	padding: 15px 0;
	margin-bottom: 15px;
}

#footer ol li a {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#footer ol li#f_fb a {
	background: url(../img/icon_fb.png) no-repeat 50% 50%;
}

#footer ol li#f_tw a {
	background: url(../img/icon_tw.png) no-repeat 50% 50%;
}

#footer ol li#f_line a {
	background: url(../img/icon_line.png) no-repeat 50% 50%;
}

#footer ol li#f_in a {
	background: url(../img/icon_in.png) no-repeat 50% 50%;
}

#footer ol li#f_yt a {
	background: url(../img/icon_yt.png) no-repeat 50% 50%;
}

#footer dl {
	width: auto;
	padding: 0 15px;
	text-align: center;
}

#footer dl dt {
	float: none;
	width: auto;
	margin-right: 0
}

#footer dl dd {
	padding-top: 10px;
}

#footer dl dd a {
	display: block;
	padding-left: 1em;
}

#company .content dt {
	width: 7em;
}

#company .content dd {
	margin-left: 7em;
}

#news .content .fl,
#news .content .fr {
	float: none !important;
}

.fb-like-box,
.twBox {
	width: auto
}

#hillsCatch {
	width: auto;
	font-size: 24px;
	line-height: 2.2;
	padding-top: 80px;
}

#hillsCopy {
	font-size: 14px;
	line-height: 2.2;
	padding-top: 40px
}



#product #section01 {
	padding-bottom: 40px;
}

#product .circleBox {
	float: none;
	margin: 0;
	font-size: 0;
	line-height: 0;
	width: 100%;
	display: blcok;
	table-layout: fixed;
}

#product .circleBox img {
	width: 60%;
	height: auto;
}

#product .section .circleBox h3 {
	font-size: 0;
	line-height: 0;
	padding: 30px 0 0;
}

.wvpoint {
	width: auto;
	padding: 48px 15px 50px;
	margin: -53px auto 0;
	overflow: hidden;
}

.wvpoint .fl {
	float: none !important;
	width: auto;
	padding-top: 20px;
}

.wvpoint .fr {
	float: none !important;
	width: auto;
	text-align: left;
	padding-top: 20px;
}

#product .section .wvpoint .fr h3 {
	font-size: 18px;
	line-height: 26px;
	padding: 0 0 20px;
	text-align: left;
}

.pointBox {
	width: auto;
}

.pointBox dl {
	width: auto;
	padding-bottom: 40px;
}

.pointBox dl dt {
	float: none !important;
	width: auto;
	margin-right: 0;
}

.pointBox dl .dd1 {
	float: none !important;
	width: auto !important;
}

.pointBox dl .dd2 {
	float: none !important;
	width: auto !important;
	margin-left: 0 !important;
}

.infoBox {
	float: none;
	width: auto;
	padding-bottom: 30px
}
.josetsu {
    margin-bottom: 60px;
}

.shopBox {
	float: none;
	width: auto;
	margin: 60px auto 0;
	padding-bottom: 30px
}

.map {
	float: none;
	width: 100%;
	margin-bottom: 100px
}

.infoBox h3 {
	margin-bottom: 20px
}

.infoBox h3 img {
	font-size: 0;
	line-height: 0
}

h3.shopname,
h4.shopname {
	font-size: 24px;
	line-height: 26px
}

.infoBox h4,
.shopBox h3 {
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 30px
}

.infoBox dl,
.shopBox dl {
	width: auto
}

.infoBox dl dt,
.infoBox dl dd,
.shopBox dl dt,
.shopBox dl dd {
	line-height: 45px
}

.infoBox dl dt,
.shopBox dl dt {
	float: left;
	width: 6em
}

.infoBox dl dd,
.shopBox dl dd {
	border-bottom: 1px dotted #FFB700
}

.infoBox dl dd.txt {
	border-bottom: none;
	line-height: 30px;
	padding-top: 14px
}

.infoBox p {
	text-align: left;
}

.shop_news,
.shop_blog {
	padding-bottom: 40px
}

.shop_news dt,
.shop_blog dt {
	clear: both;
	float: left;
	width: 8em
}

.shop_news dd,
.shop_blog dd {
	padding-left: 8em
}

.shop_news dd {
	border-bottom: 1px dotted #CCC;
	margin-bottom: 1em;
	padding-bottom: 1em
}

#product .section ul {
	padding: 0;
}

#product .section ul li {
	margin-bottom: 15px;
}

#product .section ul#under_nav {
	width: auto;
	margin: 0 auto;
	padding: 0 15px;
}

#under_nav li {
	float: none;
	margin: 0 0 20px;
}

ul.threepoint li {
	text-align: center;
}

#works ul.threepoint li img {
	width: 96%;
	height: auto;
}

#works ul.threepoint.mb50 li {
	text-align: center;
}

#works ul.threepoint.mb50 img {
	width: 60%;
	height: auto;
}

.for_entry p {
	padding: 0 0 30px;
}

.for_entry .inner {
	min-height: 240px;
}

#recruit ul.threepoint,
.for_entry ul.threepoint {
	width: 100%;
	display: blcok;
	table-layout: fixed;
}

#recruit ul.threepoint li,
.for_entry ul.threepoint li {
	display: block;
}

#recruit ul.threepoint.mb50 li {
	display: table-cell;
}

#recruit ul.threepoint.mb50 img {
	width: 96%;
	height: auto;
}

#recruit h2.caption {
	margin-bottom: 15px;
}

#recruit p.tc.mb50 {
	text-align: left;
}

.crownbox.for_entry {
	padding-bottom: 20px;
}

.hillsbox {
	padding: 40px 0;
}

.praiabox {
	padding: 40px 0 60px;
}

.praiabox h3.tc.imgfit {
	margin: 15px 0 50px;
}

.swiper-container {
/*overflow: visible !important;*/
}

.catch {
	text-align: center;
	top: 0;
}

.catch img {
	width: 80%;
	height: auto;
}

.recruittop {
	margin-bottom: 40px;
}

.recruittop .catch.sp {
	position: static;
	margin-bottom: 30px;
}

#works #headimg h2:nth-child(2) {
	display: none
}

#works .catch {
	margin-top: 30px;
}

.w434 {
	width: auto;
}

.w434 h3 {
	font-size: 22px;
	line-height: 40px;
}

.praiabox .content {
	width: auto;
}

.conceptbox {
	background-color: #FBF9ED;
	padding: 30px 0 50px;
}

.conceptbox h2 {
	margin-bottom: 30px;
	padding-bottom: 20px;
	font-size: 24px;
	line-height: 40px;
}

.staffbox {
	padding: 10px 0 100px;
}

.staffbox .mainbox {
	padding-bottom: 40px;
}

.omoi {
	padding-bottom: 30px;
}

.omoi dl {
	background: url(../../recruit/img/bg_circle.png) no-repeat center top;
	display: table-cell;
}

.omoi dl dt {
	text-align: center;
	font-size: 22px;
	line-height: 40px;
	padding-bottom: 60px;
}

.omoi dl:nth-child(1) {
	padding: 45px 28px 0 0;
}

.omoi dl:nth-child(2) {
	box-sizing: border-box;
	border-left: 2px solid #5A5A5A;
	border-right: 2px solid #5A5A5A;
	padding: 45px 28px 0 28px;
}

.omoi dl:nth-child(3) {
	padding: 45px 0 0 28px;
}

.omoi {
	width: 100%;
	display: table;
	table-layout: fixed;
}

.omoi dl {
	background: url(../../recruit/img/bg_circle.png) no-repeat center 20px;
	display: inline-block
}

.omoi dl dt {
	text-align: center;
	font-size: 22px;
	line-height: 40px;
	padding-bottom: 30px;
}

.omoi dl:nth-child(1) {
	padding: 20px;
}

.omoi dl:nth-child(2) {
	box-sizing: border-box;
	border: none;
	border-top: 2px solid #5A5A5A;
	border-bottom: 2px solid #5A5A5A;
	padding: 20px
}

.omoi dl:nth-child(3) {
	padding: 20px
}

.conceptbox h3 {
	padding-bottom: 40px;
}

.works01,
.works02,
.works03 {
	margin-bottom: 30px;
}

.works .fl,
.works .fr {
	float: none !important;
	width: auto;
	padding-top: 60px;
}

.works h3,
.works h4 {
	margin-bottom: 30px;
}

.works h4 {
	min-height: auto;
}

.point {
	width: auto;
	margin-bottom: 30px;
}

.point .fl {
	width: auto;
}

.point .fl p {
	margin-bottom: 20px;
}

.point .fl h3 {
	margin-bottom: 10px;
}

.prpoint {
	background: none;
	text-align: left;
	margin-top: 20px
}

.pointBox dl dt img {
	width: 20%;
	height: auto;
}

.pointBox dl dd img {
	width: 68%;
	height: auto;
}

dl.faqlist {
	width: auto;
	margin: 0 auto;
}

dl.faqlist dt {
	clear: both;
	float: none;
	width: auto;
}

dl.faqlist dd {
	width: auto;
	overflow: hidden;
	padding-top: 15px;
	margin-bottom: 35px;
}

dl.faqlist dd.dotted_q {
}

dl.faqlist dd.dotted_a {
	margin-bottom: 30px;
}

dl.faqlist ul {
	padding: 10px 0 30px;
}

dl.faqlist ul li.fl {
	clear: both;
}

dl.faqlist dt img {
	width: 10%;
	height: auto;
}

#shop {
	float: none;
	width: auto;
}

.fbbox {
	width: auto;
}

.fbbox .b-like-box iframe {
	width: 100% !important;
}

.recruit_tbl,
.mail,
.side_privacy {
	width: auto;
}

.blogcontent {
	float: none !important;
	width: auto !important;
}

.shop #side {
	float: none;
	width: auto;
}

h3.staff {
	border: solid #261714 2px;
	font-size: 16px;
	width: auto;
	margin: 30px auto 10px;
	text-align: center
}

.order {
	width: auto;
	margin: 0 auto 30px;
}

.order th {
	width: auto;
	padding: 5px 8px;
}

.order td {
	padding: 5px 8px;
	width: auto;
}

.recruit_tbl2 {
	width: auto;
	margin: 0 auto 20px;
}

.recruit_tbl2 dt {
	width: auto;
	clear: both;
	float: none;
	padding: 5px;
}

.recruit_tbl2 .jyusyo {
	min-height:0;
	min-height: auto;
}

.recruit_tbl2 dd {
	padding: 5px;
	width: auto;
	padding-left: 5px;
}

.tarea {
	margin-top: 8px;
}

.order {
	width: 100%;
	margin: 0 auto 60px;
	border-collapse: separate
}

.recruit_tbl2 dd input.ent,
.recruit_tbl2 dd textarea.tarea {
	width: 98% !important;
}
p.entry_btn {
	width: 100%;
	margin-top: 10px;
}
#rules {
	width: auto;
}

#error,
#thanks {
	width: auto;
	margin: 0 auto;
	padding: 20px 0
}

#postcode1 {
	width: 3em;
}

#postcode2 {
	width: 4em;
}

#btnbox {
	text-align: center
}
.ginza_pc {
    display: none;
}
.ginza_sp img {
    width: 100%;
}
.ginza_sp {
    clear: both;
    display: block;
    width: 100%;
    padding: 20px 0;
}
.iframe-content {
   position: relative;
   width: 100%;
   padding: 87% 0 0 0;
}

.iframe-content iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
}
